.input-wrapper.error p.errormessage {
    margin: 0;
}

.nav-overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9;
    display: none;
}

.platform-hover {
    top: 100px;
    position: absolute;
    left: 30px;
    right: 30px;
    background: #fff;
    float: left;
    width: auto;
    border-top: 1px solid #e5e5e5;
    display: none;
}

.platform-hover.active {
    display: flex;
}

.nav-overlay.active {
    display: block;
}

.platform-hover .hover-column {
    display: block;
    float: left;
    width: 40%;
    padding: 30px 0;
    flex: 1;
    justify-content: center;
    flex-direction: column;
    flex: 1 auto;
}

.platform-hover .hover-column.single {
    width: 25%;
    flex: 1 auto;
    padding-right: 30px;
    border-left: 1px solid #e5e5e5;
}

.platform-hover .hover-column.navigation {
    padding-right: 30px;
    padding-left: 30px;
}

.platform-hover .hover-column.navigation ul {
    margin: 0;
    padding: 0;
}

.platform-hover .hover-column.navigation ul:hover li {
    opacity: 0.65;
}

.platform-hover .hover-column.navigation ul:hover li:hover {
    opacity: 1;
}

.platform-hover .hover-column.navigation h2 {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    text-align: center;
    margin-bottom: 10px;
}

.platform-hover .hover-column.platform-column {
    width: 35%;
    background: #111;
    padding-top: 150px;
    background: url(/img/logo-white.png) no-repeat center 30px #111;
    background-size: 100px auto;
    text-align: center;
}

.platform-hover .hover-column.platform-column a.button {
    border-color: #fff;
    color: #fff;
}

.platform-hover .hover-column.platform-column a.button:hover {
    border-color: #333;
}

.platform-hover .hover-column li {
    align-self: center;
    min-height: 80px;
}

.platform-hover .hover-column.double ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.platform-hover .hover-column li h3 {
    color: #333;
    font-size: 13px;
    font-weight: 500;
    margin: 0;
    line-height: 20px;
    text-align: left;
}

.platform-hover .hover-column li p {
    color: #999;
    font-size: 13px;
    margin: 0;
    line-height: 20px;
    text-align: left;
}

.platform-hover .hover-column li {
    display: flex;
    align-items: center;
    position: relative;
}

.platform-hover .hover-column.platform-column {
    padding-left: 30px;
    padding-right: 30px;
}

.platform-hover .hover-column.platform-column h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}

.platform-hover .hover-column.platform-column p {
    color: rgba(255, 255, 255, 0.75);
    font-size: 14px;
    margin-top: 0;
}

.platform-hover .hover-column li .nav-icon {
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    background-size: 80% auto;
    background-repeat: no-repeat;
    background-position: center center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.platform-hover .hover-column li .nav-text {
    align-items: center;
    padding-left: 60px;
}


/* 11/10/2020 nightowl video modal hotfix */

.modal iframe {
    position: fixed;
    top: 0;
    left: 0;
    padding: 6vw;
}

@media(max-width:1200px) {
    .platform-hover .hover-column.double ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .platform-hover .hover-column.navigation {
        width: 30%;
    }
    .platform-hover .hover-column li {
        min-height: 60px;
    }
}

@media(max-width:1080px) {
    .platform-hover {
        margin-top: 0;
        top: 74px;
    }
}

@media(max-width:1080px) {
    .section.header {
        position: relative;
    }
}

@media(max-width:720px) {
    .platform-hover.active {
        display: block;
    }
    .platform-hover .hover-column {
        width: 100%!important;
    }
}